<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<APIProxy revision="1" name="${resource_name}">
    <Basepaths>${basepath}</Basepaths>
    <ConfigurationVersion majorVersion="4" minorVersion="0"/>
    <CreatedAt>1605639527113</CreatedAt>
    <CreatedBy>someones.emaily@ally.com</CreatedBy>
    <Description>Managed by Terraform</Description>
    <DisplayName>${resource_name}</DisplayName>
    <LastModifiedAt>1605639527113</LastModifiedAt>
    <LastModifiedBy>someones.emaily@ally.com</LastModifiedBy>
    <ManifestVersion>SHA-512:3c8e25496d6410442e65ae591eec08800d9d1acf65223dd3c3fd4d90170e8c15cc1a9f00a51790e27d4714274e0c7d17323b2a07af1967844e98f1c9f1d64e5a:us-east-1</ManifestVersion>
    <Policies/>
    <ProxyEndpoints>
        <ProxyEndpoint>default</ProxyEndpoint>
    </ProxyEndpoints>
    <Resources>
        <Resource>jsc://logTimeTakenCompletePolicies.js</Resource>
    </Resources>
    <Spec></Spec>
    <TargetServers/>
    <TargetEndpoints>
        <TargetEndpoint>${resource_name}</TargetEndpoint>
    </TargetEndpoints>
</APIProxy>